﻿.map-box {
    height: 350px;
    margin-bottom: 80px;
    width: 100%;
    float:left;
}

.contact-form {
    width:100%;
}
#ucContactForm_pnlContact {
    display:inline-block;
    width:50%;
    padding:20px 0;
}

.display-data-type-container {
    margin-bottom: 40px;
}

.agency-container {
    background: #fff;
    padding: 20px 0;
    text-align: left;
    margin-bottom: 40px;
    float: left;
    width: 50%;
}

    .agency-container img {
    }

.agency-image {
    width: 30%;
    margin: 0;
    padding: 0;
        display: inline-block;
}

.agency-image img {
    width: 100%;

}

.agency-name {
    display: inline-block;
    font-size: 22px;
    margin-bottom: 0;
    color: #FF0000;
    padding-bottom: 5px;
    border-bottom: 1px solid #FF0000;
}

.agency-address {
    margin: 0 auto;
    line-height: 24px;
    margin: 20px auto;
    margin-bottom: 10px;
}

.agency-postal-address {
    line-height: 24px;
    margin-bottom: 20px;
}

.agency-container .contact {
    padding-left: 0;
    color: #37424b;
    margin-bottom: 5px;
}

    .agency-container .contact a {
        color: #37424b;
        padding-bottom: 1px;
        border-bottom: 1px solid #ddd;
        text-decoration: none;
    }

.agency-about {
    line-height: 24px;
    width: 100%;
    margin: 0;
    margin-top: 30px;
    margin-bottom:30px;
    text-align:center;
}

.display-data-type-container {
    text-align: center;
    width: 100%;
    padding-bottom: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
}

    .display-data-type-container a {
        display: inline-block;
        text-align: center;
        cursor: pointer;
        vertical-align: middle;
        padding: 15px 30px;
        margin-right: 10px;
        border: 1px solid #c8cfd7;
    }

        .display-data-type-container a:hover {
            color: #FFF;
            background-color: #AB97A7;
        }

        .display-data-type-container a:last-of-type {
            margin-right: 0;
        }

.active-type {
    color: #FFF;
    background-color: #FF0000 !important;
}

@media only screen and (max-width: 768px) {
    .map-box {
        height: 350px;
        width: 100%;
        float: none;
    }

    .agency-container {
        width: 100%;
        float: none;
    }

    #ucContactForm_pnlContact {
    display:inline-block;
    width:100%;
    padding:20px 0;
}
    .contact-form input[type="submit"] {
        width: 100%;
    }

    
    .agency-name {
        display: block;
    }
}


@media only screen and (max-width: 680px) {
    .display-data-type-container a {
        width: 100%;
        display: block;
        padding: 0;
        margin: 0;
        height: 50px;
        padding-top: 14px;
        font-size: 20px;
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 500px) {
    .agency-image {
        width: 100%;
        margin: 0;
        padding: 0;
        display: inline-block;
    }
}
